---
- name: Reload udev rules
  command: udevadm control -R
  become: yes
  when: is_live_update

- name: Restart systemd-networkd
  service:
    name: systemd-networkd
    state: restarted
  become: yes
  when: is_live_update

- name: Restart DNS server
  service:
    name: bind9
    state: restarted
  become: yes
  when: is_live_update

- name: Restart networkd-dispatcher
  service:
    name: networkd-dispatcher
    state: restarted
  become: yes
  when: is_live_update
